Skip to main content
GET
/
analytics
/
dashboards
/
patient-breakdown
/
patient-visit-span-histogram
Get Patient Visit Span Histogram
curl --request GET \
  --url https://api.decodahealth.com/analytics/dashboards/patient-breakdown/patient-visit-span-histogram \
  --header 'API-KEY: <api-key>' \
  --header 'TENANT: <tenant>'
[
  {
    "key": "<string>",
    "label": "<string>",
    "count": 123
  }
]

Headers

TENANT
string
required

The tenant you are making this request on behalf of

API-KEY
string
required

Your api key

Query Parameters

timezone
string
default:UTC
patient_source
string[] | null
location_ids
string[] | null
days_since_last_appointment
integer | null
patient_name
string | null
patient_id
string | null
last_appointment_service_ids
string[] | null
last_appointment_provider_ids
string[] | null
last_visit_days
string | null
visit_span_days
string | null
start_date
string | null
end_date
string | null
group_by
enum<string> | null
Available options:
location,
patient_source,
provider

Response

Successful Response

Represents a single histogram bucket.

key
string
required
label
string
required
count
integer
required